Bug 241805 - incorporate fixup for "any" keytab type
Summary: incorporate fixup for "any" keytab type
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: krb5   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 241806
TreeView+ depends on / blocked
 
Reported: 2007-05-30 18:58 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHEA-2007-0893
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:36:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from Greg Hudson via Sam Hartman (722 bytes, patch)
2007-05-30 19:03 UTC, Nalin Dahyabhai
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0893 normal SHIPPED_LIVE krb5 bug fix enhancement update 2007-10-30 15:11:36 UTC

Description Nalin Dahyabhai 2007-05-30 18:58:05 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nalin Dahyabhai 2007-05-30 19:03:58 UTC
Created attachment 155730 [details]
patch from Greg Hudson via Sam Hartman

Sam forwarded me a patch from Greg to make the srvtab code match the keytab
code's behavior as to when they report missing-file errors.  We should
incorporate it.

Comment 3 RHEL Product and Program Management 2007-05-30 19:24:36 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 Nalin Dahyabhai 2007-06-25 06:12:49 UTC
Moving to MODIFIED.

Comment 9 errata-xmlrpc 2007-11-07 16:36:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0893.html



Note You need to log in before you can comment on or make changes to this bug.